/* Class = "NSMenuItem"; title = "Turn off the computer (with 60s countdown dialog)"; ObjectID = "0UX-wd-rhk"; */
"0UX-wd-rhk.title" = "コンピュータを終了(60秒のカウントダウンダイアログを表示)";

/* Class = "NSTabViewItem"; label = "Postflight"; ObjectID = "12b-UV-azD"; */
"12b-UV-azD.label" = "ポストフライト";

/* Class = "NSButtonCell"; title = "Snapshot Pruning Settings..."; ObjectID = "1G2-mf-hU0"; */
"1G2-mf-hU0.title" = "スナップショットの削除設定…";

/* Class = "NSMenuItem"; title = "Only on Tuesdays"; ObjectID = "1G7-JI-CUK"; */
"1G7-JI-CUK.title" = "火曜日のみ";

/* Class = "NSTextFieldCell"; title = "Performance & Analysis"; ObjectID = "2wd-aH-05B"; */
"2wd-aH-05B.title" = "パフォーマンス & 分析";

/* Class = "NSButtonCell"; title = "Use Quick Update when it's possible to collect a list of modified folders from macOS"; ObjectID = "3mY-da-DlS"; */
"3mY-da-DlS.title" = "変更されたフォルダのリストをmacOSから収集できる場合には、“クイックアップデート”を使用します。";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4FG-a8-JZU"; */
"4FG-a8-JZU.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Postflight"; ObjectID = "59M-3J-0A3"; */
"59M-3J-0A3.title" = "ポストフライト";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Email and push notification options"; ObjectID = "5DM-Ia-lv5"; */
"5DM-Ia-lv5.ibExternalAccessibilityDescription" = "メールとプッシュ通知のオプション";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "5GF-c5-fzf"; */
"5GF-c5-fzf.title" = "しない";

/* Class = "NSTextFieldCell"; title = "File copier CPU priority:"; ObjectID = "5Og-jX-WfK"; */
"5Og-jX-WfK.title" = "ファイルのコピー処理のCPUの優先順位：";

/* Class = "NSMenuItem"; title = "Select a task"; ObjectID = "6fR-2b-SqF"; */
"6fR-2b-SqF.title" = "タスクを選択";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Auto adjust pruning limit"; ObjectID = "7os-P5-A6U"; */
"7os-P5-A6U.ibExternalAccessibilityDescription" = "削除の制限を自動調整";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Preview preflight script"; ObjectID = "8aZ-aa-h4B"; */
"8aZ-aa-h4B.ibExternalAccessibilityDescription" = "プリフライトスクリプトをプレビュー";

/* Class = "NSMenuItem"; title = "Turn off the computer (forcefully)"; ObjectID = "8g7-Dn-3eP"; */
"8g7-Dn-3eP.title" = "コンピュータを終了 (強制)";

/* Class = "NSTextFieldCell"; title = "Default (determined at run time)"; ObjectID = "8me-0H-aNy"; */
"8me-0H-aNy.title" = "デフォルト (実行時に決定)";

/* Class = "NSButtonCell"; title = "Maintain a record of transactions"; ObjectID = "8xc-q3-UCP"; */
"8xc-q3-UCP.title" = " トランザクションレコードを保持";

/* Class = "NSMenuItem"; title = "Only send email on errors"; ObjectID = "96B-hx-Xih"; */
"96B-hx-Xih.title" = "エラーが起きた時にのみメールを送信";

/* Class = "NSMenuItem"; title = "When free space is less than"; ObjectID = "96k-Za-RvG"; */
"96k-Za-RvG.title" = "空き領域が次より少ないとき";

/* Class = "NSMenuItem"; title = "Only send notification on errors"; ObjectID = "98N-qb-5YO"; */
"98N-qb-5YO.title" = "エラー時のみ通知を送信";

/* Class = "NSBox"; title = "Box"; ObjectID = "9FA-Ue-Quf"; */
"9FA-Ue-Quf.title" = "Box";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Pruning limit type"; ObjectID = "9aF-nb-kph"; */
"9aF-nb-kph.ibExternalAccessibilityDescription" = "削除する制限のタイプ";

/* Class = "NSMenuItem"; title = "Only on Saturdays"; ObjectID = "A7c-FE-oas"; */
"A7c-FE-oas.title" = "土曜日のみ";

/* Class = "NSButtonCell"; title = "Performance & Analysis"; ObjectID = "Anq-zv-OqA"; */
"Anq-zv-OqA.title" = "パフォーマンス & 分析";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Aw1-5L-rOj"; */
"Aw1-5L-rOj.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Only on Sundays"; ObjectID = "BBY-MN-ue7"; */
"BBY-MN-ue7.title" = "日曜日のみ";

/* Class = "NSButtonCell"; title = "Temporarily download cloud-only files to make a local backup"; ObjectID = "BKj-9Z-XVR"; */
"BKj-9Z-XVR.title" = "クラウドのみのファイルを一時的にダウンロードしてローカルバックアップを作成";

/* Class = "NSTextFieldCell"; title = "⚠️ Current transaction records will be removed"; ObjectID = "BwE-Vh-ueR"; */
"BwE-Vh-ueR.title" = "⚠️ 現在のトランザクションの記録は削除されます";

/* Class = "NSButtonCell"; title = "Re-verify the files that were copied"; ObjectID = "Cmy-P1-OmP"; */
"Cmy-P1-OmP.title" = "コピーされたファイルを再確認";

/* Class = "NSButtonCell"; title = "Reset to Defaults"; ObjectID = "Dmd-oy-oM8"; */
"Dmd-oy-oM8.title" = "デフォルトにリセット";

/* Class = "NSButtonCell"; title = "Auto adjust"; ObjectID = "F52-Qe-Mgt"; */
"F52-Qe-Mgt.title" = "自動調整";

/* Class = "NSTextFieldCell"; title = "The Health Check's checksum analysis will increase the backup time"; ObjectID = "FFY-3V-YxE"; */
"FFY-3V-YxE.title" = "ヘルスの確認をすると、バックアップにより時間がかかります";

/* Class = "NSTextFieldCell"; title = "Run another task:"; ObjectID = "FtR-yX-4eI"; */
"FtR-yX-4eI.title" = "別のタスクを実行：";

/* Class = "NSTextFieldCell"; title = "Troubleshooting Settings"; ObjectID = "Ga6-kY-Gvo"; */
"Ga6-kY-Gvo.title" = "トラブルシューティングの設定";

/* Class = "NSMenuItem"; title = "Once a month"; ObjectID = "GcK-uX-K6B"; */
"GcK-uX-K6B.title" = "1か月に1度";

/* Class = "NSBox"; title = "Box"; ObjectID = "H68-q4-WqB"; */
"H68-q4-WqB.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "HMa-iL-7Bu"; */
"HMa-iL-7Bu.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Run a Shell Script:"; ObjectID = "JVl-gt-Bz1"; */
"JVl-gt-Bz1.title" = "シェルスクリプトを実行：";

/* Class = "NSMenuItem"; title = "Put the computer to sleep"; ObjectID = "JcY-Ct-zdF"; */
"JcY-Ct-zdF.title" = "コンピュータをスリープさせる";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "Jm1-ee-bWS"; */
"Jm1-ee-bWS.title" = "デフォルト";

/* Class = "NSMenuItem"; title = "Unmount the destination volume"; ObjectID = "KaS-DS-iyc"; */
"KaS-DS-iyc.title" = "コピー先ボリュームをマウント解除";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "Khm-H8-DVF"; */
"Khm-H8-DVF.title" = "日";

/* Class = "NSMenuItem"; title = "What is SafetyNet?"; ObjectID = "L4E-1o-fBh"; */
"L4E-1o-fBh.title" = "SafetyNetとは？";

/* Class = "NSMenuItem"; title = "Send email after every run"; ObjectID = "Lqy-fV-ZXO"; */
"Lqy-fV-ZXO.title" = "実行後必ずメールを送信";

/* Class = "NSTabViewItem"; label = "File Copying Settings"; ObjectID = "Prd-lz-4ha"; */
"Prd-lz-4ha.label" = "ファイルコピーの設定";

/* Class = "NSTextFieldCell"; title = "Destination volume:"; ObjectID = "Pyc-pU-B5m"; */
"Pyc-pU-B5m.title" = "コピー先ボリューム：";

/* Class = "NSTextFieldCell"; title = "⚠️ The shell script is missing"; ObjectID = "Qod-kE-WzM"; */
"Qod-kE-WzM.title" = "⚠️ シェルスクリプトが見つかりません";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "RyN-2q-2hg"; */
"RyN-2q-2hg.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "File copier concurrency:"; ObjectID = "U1b-hf-SQc"; */
"U1b-hf-SQc.title" = "ファイルコピー処理のキュー：";

/* Class = "NSButtonCell"; title = "Don't update newer files on the destination"; ObjectID = "VRW-qk-c2i"; */
"VRW-qk-c2i.title" = "コピー先の新しいファイルをアップデートしない";

/* Class = "NSMenuItem"; title = "Only on the next run"; ObjectID = "VZt-rM-G3R"; */
"VZt-rM-G3R.title" = "次回実行時のみ";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "Email recipient"; ObjectID = "WSi-NX-B2o"; */
"WSi-NX-B2o.ibExternalAccessibilityDescription" = "メール受信者";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Current CPU priority setting"; ObjectID = "WzN-b6-FbX"; */
"WzN-b6-FbX.ibExternalAccessibilityDescription" = "現在のCPUの優先順位の設定";

/* Class = "NSTabViewItem"; label = "Preflight"; ObjectID = "Y3p-Bv-yhi"; */
"Y3p-Bv-yhi.label" = "プリフライト";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove preflight script"; ObjectID = "YFF-Du-bdf"; */
"YFF-Du-bdf.ibExternalAccessibilityDescription" = "プリフライトスクリプトを削除";

/* Class = "NSMenuItem"; title = "Only on Thursdays"; ObjectID = "YJb-Aa-fE7"; */
"YJb-Aa-fE7.title" = "木曜日のみ";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "YMz-2Q-p9R"; */
"YMz-2Q-p9R.title" = "選択…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Interval for Backup Health Check"; ObjectID = "YRh-T9-uMh"; */
"YRh-T9-uMh.ibExternalAccessibilityDescription" = "“バックアップヘルスの確認”の間隔";

/* Class = "NSButtonCell"; title = "Don't preserve extended attributes"; ObjectID = "Z8X-7g-mhC"; */
"Z8X-7g-mhC.title" = "拡張属性を保持しない";

/* Class = "NSMenuItem"; title = "Send notification after every run"; ObjectID = "a8F-bD-LSC"; */
"a8F-bD-LSC.title" = "実行後、毎回通知を送信";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Preview postflight script"; ObjectID = "aFj-Y4-nq3"; */
"aFj-Y4-nq3.ibExternalAccessibilityDescription" = "ポストフライトスクリプトをプレビュー";

/* Class = "NSMenuItem"; title = "Turn off the computer if previously off"; ObjectID = "aI1-CD-lUM"; */
"aI1-CD-lUM.title" = "操作前にコンピュータが終了していた場合、システムを終了";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose preflight script"; ObjectID = "alD-Ca-KBB"; */
"alD-Ca-KBB.ibExternalAccessibilityDescription" = "プリフライトスクリプトを選択";

/* Class = "NSButtonCell"; title = "Protect root-level items on the destination"; ObjectID = "bUz-YA-glO"; */
"bUz-YA-glO.title" = "コピー先でルートレベルの項目を保護";

/* Class = "NSMenuItem"; title = "Only on Mondays"; ObjectID = "bW6-DP-wtk"; */
"bW6-DP-wtk.title" = "月曜日のみ";

/* Class = "NSMenuItem"; title = "Enable the Dashboard login item for these options…"; ObjectID = "bWL-hT-Fra"; */
"bWL-hT-Fra.title" = "これらのオプションのダッシュボードログイン項目をオンにする…";

/* Class = "NSMenuItem"; title = "Archives that are older than"; ObjectID = "bcm-n4-7Mj"; */
"bcm-n4-7Mj.title" = "次より古いアーカイブ";

/* Class = "NSMenuItem"; title = "Eject the destination volume"; ObjectID = "c33-Qb-2dF"; */
"c33-Qb-2dF.title" = "コピー先ボリュームを取り出す";

/* Class = "NSTokenFieldCell"; placeholderString = "Recipient(s)"; ObjectID = "cOd-5B-hZr"; */
"cOd-5B-hZr.placeholderString" = "受信者";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "cZv-IQ-Y0p"; */
"cZv-IQ-Y0p.title" = "選択…";

/* Class = "NSTextFieldCell"; title = "⚠️ The shell script is missing"; ObjectID = "cbj-nz-uhR"; */
"cbj-nz-uhR.title" = "⚠️ シェルスクリプトが見つかりません";

/* Class = "NSMenuItem"; title = "Power options provided by the CCC Dashboard:"; ObjectID = "cel-7T-qa9"; */
"cel-7T-qa9.title" = "CCCダッシュボードによって提供された電源オプション:";

/* Class = "NSTextFieldCell"; title = "Run a Shell Script:"; ObjectID = "d7S-fT-gi9"; */
"d7S-fT-gi9.title" = "シェルスクリプトを実行：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "dMg-AM-7dI"; */
"dMg-AM-7dI.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Do nothing"; ObjectID = "dSW-jM-x0I"; */
"dSW-jM-x0I.title" = "何もしない";

/* Class = "NSMenuItem"; title = "Respect Energy Saver settings"; ObjectID = "dlm-90-mhu"; */
"dlm-90-mhu.title" = "省エネルギーを尊重する設定";

/* Class = "NSTextFieldCell"; title = "Postflight"; ObjectID = "dn0-BV-j15"; */
"dn0-BV-j15.title" = "ポストフライト";

/* Class = "NSTextFieldCell"; title = "Prune the SafetyNet:"; ObjectID = "dn2-ey-1Wm"; */
"dn2-ey-1Wm.title" = "SafetyNetを削除：";

/* Class = "NSTextFieldCell"; title = "Preflight"; ObjectID = "eGa-ME-ZNw"; */
"eGa-ME-ZNw.title" = "プリフライト";

/* Class = "NSMenuItem"; title = "Mobile Monitoring is Disabled…"; ObjectID = "ewY-8T-WH8"; */
"ewY-8T-WH8.title" = "モバイルの監視は無効です…";

/* Class = "NSTextFieldCell"; title = "⚠️ Transaction support is disabled"; ObjectID = "fSv-50-3yO"; */
"fSv-50-3yO.title" = "⚠️ トランザクションのサポートが無効です";

/* Class = "NSMenuItem"; title = "SafetyNet On"; ObjectID = "frx-fm-WCt"; */
"frx-fm-WCt.title" = "SafetyNet 入";

/* Class = "NSBox"; title = "Box"; ObjectID = "g1p-nt-A1j"; */
"g1p-nt-A1j.title" = "Box";

/* Class = "NSButtonCell"; title = "Run a deletion pass first"; ObjectID = "gH9-HW-LvD"; */
"gH9-HW-LvD.title" = "最初に削除パスを実行";

/* Class = "NSButtonCell"; title = "Use strict volume identification for the destination"; ObjectID = "gxh-Zh-E6x"; */
"gxh-Zh-E6x.title" = "コピー先のボリューム識別番号を厳密に使用";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "gzA-Ii-Ikj"; */
"gzA-Ii-Ikj.title" = "完了";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Pruning limit value"; ObjectID = "hSE-7W-0Xg"; */
"hSE-7W-0Xg.ibExternalAccessibilityDescription" = "削除の制限値";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Pruning limit value"; ObjectID = "hSE-7W-0Xg"; */
"hSE-7W-0Xg.ibExternalAccessibilityHelp" = "削除の制限値";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "hTR-pN-o8u"; */
"hTR-pN-o8u.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "SafetyNet Off"; ObjectID = "hgf-gq-Bub"; */
"hgf-gq-Bub.title" = "SafetyNet 切";

/* Class = "NSMenuItem"; title = "Don't delete anything"; ObjectID = "hwF-jq-pzf"; */
"hwF-jq-pzf.title" = "何も削除しない";

/* Class = "NSMenuItem"; title = "Restart the computer (forcefully)"; ObjectID = "hwJ-8W-xsZ"; */
"hwJ-8W-xsZ.title" = "コンピュータを再起動 (強制)";

/* Class = "NSTextFieldCell"; title = "SafetyNet pruning is managed by the destination volume's Snapshot Retention Policy when snapshots are enabled on the destination"; ObjectID = "iEP-o4-Qew"; */
"iEP-o4-Qew.title" = "SafetyNetの削除は、スナップショットがコピー先で有効な場合、コピー先ボリュームのスナップショットの保持ポリシーによって管理されます。";

/* Class = "NSButtonCell"; title = "File Copying Settings"; ObjectID = "iV3-e0-CIB"; */
"iV3-e0-CIB.title" = "ファイルコピーの設定";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose postflight script"; ObjectID = "kqG-qo-EHs"; */
"kqG-qo-EHs.ibExternalAccessibilityDescription" = "ポストフライトスクリプトを選択";

/* Class = "NSMenuItem"; title = "When total archive size exceeds"; ObjectID = "lLk-fX-2K7"; */
"lLk-fX-2K7.title" = "アーカイブの合計サイズが次を超えた時";

/* Class = "NSTextFieldCell"; title = "File Copying Settings"; ObjectID = "lrP-Cj-jJ1"; */
"lrP-Cj-jJ1.title" = "ファイルコピーの設定";

/* Class = "NSMenuItem"; title = "Turn off the computer"; ObjectID = "n9C-Uy-jHO"; */
"n9C-Uy-jHO.title" = "システムを終了する";

/* Class = "NSMenuItem"; title = "Only on Fridays"; ObjectID = "nHh-BI-ouq"; */
"nHh-BI-ouq.title" = "金曜日のみ";

/* Class = "NSMenuItem"; title = "Restart the computer (with 60s countdown dialog)"; ObjectID = "ndH-zv-Erd"; */
"ndH-zv-Erd.title" = "コンピュータを再起動 (60秒のカウントダウンダイアログを表示)";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "nhA-02-eJP"; */
"nhA-02-eJP.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Destination volume postflight actions"; ObjectID = "o4I-a3-ReY"; */
"o4I-a3-ReY.ibExternalAccessibilityDescription" = "コピー先ボリュームのポストフライトアクション";

/* Class = "NSMenuItem"; title = "Only on Wednesdays"; ObjectID = "opm-w6-y6W"; */
"opm-w6-y6W.title" = "水曜日のみ";

/* Class = "NSMenuItem"; title = "Once a week"; ObjectID = "pW2-rw-1nc"; */
"pW2-rw-1nc.title" = "1週間に1度";

/* Class = "NSMenuItem"; title = "Don't send email or push notifications"; ObjectID = "pzF-aq-gaC"; */
"pzF-aq-gaC.title" = "メールまたはプッシュ通知を送信しない";

/* Class = "NSMenuItem"; title = "Every time the task runs"; ObjectID = "r1x-JU-Cxx"; */
"r1x-JU-Cxx.title" = "タスクを実行するたび";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove postflight script"; ObjectID = "r7s-Uv-gXN"; */
"r7s-Uv-gXN.ibExternalAccessibilityDescription" = "ポストフライトスクリプトを削除";

/* Class = "NSButtonCell"; title = "Backup Health Check:"; ObjectID = "sHm-u6-A79"; */
"sHm-u6-A79.title" = "バックアップヘルスの確認：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Additional help for the Backup Health Check setting"; ObjectID = "seV-WI-Z4s"; */
"seV-WI-Z4s.ibExternalAccessibilityDescription" = "“バックアップヘルスの確認”の設定に関するその他のヘルプ";

/* Class = "NSMenuItem"; title = "Once a quarter"; ObjectID = "tBy-XO-yzc"; */
"tBy-XO-yzc.title" = "3か月に1度";

/* Class = "NSMenuItem"; title = "Restart the computer"; ObjectID = "tQe-9p-7SZ"; */
"tQe-9p-7SZ.title" = "コンピュータを再起動";

/* Class = "NSTextFieldCell"; title = "Notification:"; ObjectID = "v4m-l7-LJf"; */
"v4m-l7-LJf.title" = "通知:";

/* Class = "NSButtonCell"; title = "Don't preserve permissions"; ObjectID = "wdA-hu-IXC"; */
"wdA-hu-IXC.title" = "アクセス権を保持しない";

/* Class = "NSTextFieldCell"; title = "Power Management:"; ObjectID = "wwb-bX-UPh"; */
"wwb-bX-UPh.title" = "電源管理：";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Run another task postflight options"; ObjectID = "yF0-kM-9kc"; */
"yF0-kM-9kc.ibExternalAccessibilityDescription" = "別のタスクのポストフライトを実行するオプション";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Postflight power management options"; ObjectID = "yRx-G0-ea5"; */
"yRx-G0-ea5.ibExternalAccessibilityDescription" = "ポストフライト電源管理オプション";

/* Class = "NSBox"; title = "Box"; ObjectID = "ypW-cr-6On"; */
"ypW-cr-6On.title" = "Box";

/* Class = "NSTabViewItem"; label = "Performance & Analysis"; ObjectID = "zMO-Mb-pze"; */
"zMO-Mb-pze.label" = "パフォーマンス & 分析";

/* Class = "NSButtonCell"; title = "Preflight"; ObjectID = "zTh-h5-rwv"; */
"zTh-h5-rwv.title" = "プリフライト";
